USBAgent(8)

NAME
USBAgent - Agent for USB devices.

SYNOPSIS
NONE (launched by launchd)

DESCRIPTION
USBAgent allows the system to to present notifications related to USB devices.

This command is not intended to be invoked directly.

FILES

/usr/libexec/USBAgent

SEE ALSO
launchd(8) usbd(8)

HISTORY
The USBAgent daemon first appeared in OS X 10.9.